Bug 1001647 - HWCERT: Express5800 HR120b-1 [Goto Cert]
HWCERT: Express5800 HR120b-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Masayoshi Yamazaki
http://www.nec.co.jp/products/pcserve...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 09:04 EDT by m-miyazaki
Modified: 2016-09-29 08:24 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 22:23:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 324853 None None None Never
Certification Workflow Engine(Live) 1001647 None None None 2016-09-29 08:24 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.